Como instalar o Pgadmin4 - Erro

Olá, pessoal! Estou com problemas ao instalar o pgadmin4, busquei seguir a documentação oficial mas mesmo assim não estou conseguindo.

Estou utilizando o sistema Pop!_Os 20.04.

Segui este tutorial: https://wiki.postgresql.org/wiki/Apt

Porém, ao digitar o comando sudo apt-get install postgresql-11 pgadmin4 é demonstrado este erro:

sudo apt-get install postgresql-11 pgadmin4
[sudo] senha para victor: 
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
O pacote pgadmin4 não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

E: O pacote 'pgadmin4' não tem candidato para instalação

Alguém poderia me ajudar por gentileza? Muito obrigado! :smile:

Exatamente isso rs

Segue como instalar:

1 Curtida

Outra forma seria usando o docker

1 Curtida

Muito obrigado pelo seu retorno :grinning: … No momento estou utilizando o DBeaver Community, é uma aplicação muito bacana e recomendo :laughing:

Não consegui mesmo instalar o pgadmin, mas vou ficar com o DBeaver para meus estudos, de qualquer forma, muito obrigado pela resposta!!

1 Curtida

Muito obrigado pelo seu retorno :grinning: … No momento estou utilizando o DBeaver Community, é uma aplicação muito bacana e recomendo :laughing:

Vou continuar com o Dbeaver porque tem integração com outros bancos e é muito fácil de utilizar também, mesmo assim muuuito obrigado pela sua resposta!! :wink:

1 Curtida

Eu também uso o DBeaver com Postgres e também com o MariaDB.
Ele é muito bom na minha opinião.